/* .campaign_section.pad-40-80 {
    padding: 40px 0 80px;
} */
.social section {
    padding-top: 80px;
    padding-bottom: 80px;
}
 .social section:first-child {
    padding-top: 40px;
    padding-bottom: 80px;
 }
 .social section:nth-child(even) {
    background-color: var(--theme-grey-bg);
}
.card_repeat_row + .card_repeat_row {
    /* flex-direction: row-reverse; */
}
.campaign_section .card_social .card_content {
    padding-left: 48px;
}
.card_social .card_content {
    padding-right: 15px;
}
.card_social .h2_stroke {
    text-transform: uppercase;
}
.card_social .h5_medium {
    color: var(--theme-primary-color);
}
.card_social .h5_heavy {
    margin-bottom: 25px;
}
.card_social .card_content p:nth-last-of-type(1) {
    margin-bottom: 33px;
}
.card_social .card_list {
    list-style: none;
    margin: 0 0 30px;
    padding: 0;
}
.card_social .card_list li {
    position: relative;
    margin-bottom: 16px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}
.card_social .card_list .list_icon {
    flex: 0 0 auto;
    width: 38px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    background-color: #ffeeeb;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    margin-right: 8px;
}
.card_social .card_list li:last-child {
    margin-bottom: 0;
}
.card_social .card_content .link-btn {
    font-size: var(--theme-body-fs);
    font-weight: 400;
}

/* campaign section css */
.content_section {
    /* background-color: var(--theme-grey-bg); */
}
.content_section .row {
    flex-direction: row-reverse;
}

/* analytics section css */
.analytics_section .card_social .card_content {
    padding-left: 48px;
}

/* media section css */
.media_section .row {
    flex-direction: row-reverse;
}

/* influencer section css */
.influencer_section .card_social .card_content {
    padding-left: 48px;
}

/* contact form */
.audit_section .query_form .contact_heading .h4_bold span {
    color: var(--theme-primary-color);
}
.approach_acrdn .accordion-button {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    letter-spacing: -0.64px;
    text-transform: capitalize;
    color: #9C9C9C;
    padding: 32px 38px;
}
.approach_acrdn .accordion-button:not(.collapsed) {
    color: var(--theme-primary-color);
    background-color: #f9f9f9;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
    padding-bottom: 0;
}
.approach_acrdn .accordion-button span {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    display: inline-block;
    margin-right: 15px;
}
.approach_acrdn .accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.approach_acrdn .accordion-item {
    background-color: #f9f9f9;
    box-shadow: 2px 2px 20px 3px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 2px 2px 20px 3px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 2px 2px 20px 3px rgba(0, 0, 0, 0.12);
    -o-box-shadow: 2px 2px 20px 3px rgba(0, 0, 0, 0.12);
    -ms-box-shadow: 2px 2px 20px 3px rgba(0, 0, 0, 0.12);
    border: none;
    position: relative;
    z-index: 1;
}
.approach_acrdn .accordion-item:nth-child(2) {
    z-index: 2;
}
.approach_acrdn .accordion-item:nth-child(3) {
    z-index: 3;
}
.approach_acrdn .accordion-item:nth-child(4) {
    z-index: 4;
}
.approach_acrdn .accordion-item:nth-child(5) {
    z-index: 5;
}
.approach_acrdn .accordion-item:nth-child(6) {
    z-index: 6;
}
.approach_acrdn .accordion-item:nth-child(7) {
    z-index: 7;
}
.approach_acrdn .accordion-item:nth-child(8) {
    z-index: 8;
}
.approach_acrdn .accordion-item:nth-child(9) {
    z-index: 9;
}
.approach_acrdn .accordion-item:nth-child(10) {
    z-index: 10;
}
.approach_acrdn .accordion-button {
    background-color: #f9f9f9;
}
.approach_acrdn .accordion-button:focus {
    outline: none;
    box-shadow: none;
}
.approach_acrdn .accordion-button:not(.collapsed)::after {
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FF5A37'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    background-image: var(--bs-accordion-btn-active-icon);
    transform: var(--bs-accordion-btn-icon-transform);
    width: 25px;
    height: 25px;
}
.approach_acrdn .accordion-body {
    padding: 8px 38px 32px;
}
.approach_acrdn .accordion-body p {
    /* max-width: 1240px; */
}
@media (max-width: 1199px) {
    .approach_acrdn .accordion-button span {
        font-size: 20px;
    }
    .approach_acrdn .accordion-button {
        font-size: 28px;
    }
}
@media (max-width: 767px) {
    .approach_acrdn .accordion-button span {
        font-size: 16px;
    }
    .approach_acrdn .accordion-button {
        font-size: 24px;
    }
    .approach_acrdn .accordion-button {
        padding: 18px;
    }
    .approach_acrdn .accordion-body {
        padding: 8px 18px 20px;
    }
}

@media (max-width: 1500px) {
    .approach_acrdn .accordion-body p {
        max-width: 1000px;
    }
}
@media (max-width: 991px) {
    .card_social .h2_stroke {
        font-size: 50px;
        margin-top: 50px;
    }

 
    .campaign_section .card_social .card_content {
        padding-left: 20px;
    }
}

@media (max-width: 767px) {
    .card_social {
        margin-top: 20px;
    }
    .card_social .h2_stroke {
        font-size: 40px;
        margin-top: 30px;
    }
    .card_social .h5_medium {
        font-size: 16px;
        font-weight: 700;
        line-height: 150%;
        letter-spacing: 0.8px;
        margin-bottom: 16px;
    }
    .card_social .h5_heavy {
        font-size: 16px;
        font-weight: 700;
        line-height: 150%;
        letter-spacing: 0.8px;
        margin-bottom: 16px;
    }
    .campaign_section .card_social .card_content {
        padding-left: 0;
    }
    .social section {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .social section:first-child {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .analytics_section .card_social .card_content {
        padding-left: 0;
    }
    .influencer_section .card_social .card_content {
        padding-left: 0;
    }
    .audit_section {
        padding: 40px 0;
    }
    .audit_section .query_form {
        margin-top: 0;
        border-radius: 8px;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        -ms-border-radius: 8px;
        -o-border-radius: 8px;
        padding: 20px 20px;
}
    .award_section {
        padding: 40px 0;
    }
    .award_section .section_title .title {
        font-size: 2.5rem;
        text-align: center;
    }
    .award_section .section_title .h5_medium {
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 150%;
        letter-spacing: 0.7px;
        color: var(--theme-black-60);
        text-align: center;
        margin-bottom: 40px;
    }
    .awards_wrapper {
        gap: 5px;
    }
    .awards_wrapper .awards_item {
        padding: 5px;
        width: 75px;
    }
    .tech_blogs_wrapper {
        margin-top: 0;
    }
 
    
}

@media (max-width: 390px) {
    .awards_wrapper .awards_item {
        width: 65px;
    }
}